Pkg.Desc=Android SDK Platform 8.0.0
Pkg.UserSrc=false
Pkg.Revision=7
Pkg.Dependencies=emulator#26.1.3
AndroidVersion.ApiLevel=26
SystemImage.Abi=x86
SystemImage.GpuSupport=true
SystemImage.TagId=android-tv
SystemImage.TagDisplay=Android TV
